Subject: Re: bug#21066: Proceeding Order in AM generated Makefile

From: Hans-Bernhard Bröker <[email-masked]>
Date: Wed, 15 Jul 2015 22:03:06 +0200

Am 15.07.2015 um 17:10 schrieb Dilyan Palauzov:
> http://lists.gnu.org/archive/html/bug-make/2015-07/msg00054.html
> http://lists.gnu.org/archive/html/bug-make/2015-07/msg00055.html
>
> and tell me, if this is make or Automake problem.

You've been told in the answer you already got that this is not, 
actually, a "problem".  You opted not to discuss that answer any 
further, and just to echo the question elsewhere instead.

It's not make's job, much less automake's, to guess how long individual 
production rules might take.  The tree of dependencies is walked, that's it.